<?xml version="1.0" encoding="utf-8" ?>		
<controller name="project_progress" desc="项目进度管理">
    <api name="add_project_progress" desc="添加进度管理" method="post">
        <return>
            <success ref="$sys_return"></success>
            <failure ref="$sys_return"></failure>
        </return>
    </api>
    <api name="delete_project_progress" desc="删除进度管理" method="post">
        <return>
            <success ref="$sys_return"></success>
            <failure ref="$sys_return"></failure>
        </return>
    </api>
    <api name="update_project_progress" desc="修改进度管理" method="post">
        <return>
            <success ref="$sys_return"></success>
            <failure ref="$sys_return"></failure>
        </return>
    </api>
    <api name="get_project_progress" desc="获取项目进度" method="post">
        <param name="" desc="分页参数" ref="$get_page_info"></param>
        <return>
            <success ref="$sys_return"></success>
            <failure ref="$sys_return"></failure>
        </return>
    </api>
</controller>
